/* You can add global styles to this file, and also import other style files */

html,
body {
  height: 100%;
}

body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}

a {
  color: #3389FE;
  text-decoration: none;
  cursor: pointer;
  transition: all .3s ease;
}

a:hover,
a:focus {
  color: #286ccc;
  transition: all .3s ease;
}

.responsive {
  display: block;
  padding: 0 16px;
}

.text-muted {
  color: #333;
}

.text-success {
  color: #219653;
}

.text-warning {
  color: #F2C94C;
}

.text-danger {
  color: #D8232A;
}
.text-white:{
  color:#fff;
}
.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}
.text-light, h1.text-light, h2.text-light, h3.text-light, h4.text-light, h5.text-light {
  font-weight:200;
}
.text-strong {
  font-weight:500;
}
.alert-danger {
  background-color: #f44336;
  /* Red */
}
.alert-info {
  position: relative;
  padding: .75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: .25rem;
  color: #0c5460;
  background-color: #d1ecf1;
  border-color: #bee5eb;
}

.alert-success {
  background-color: #36f456;
}

.alert {
  padding: 10px;
  color: white;
  margin-bottom: 15px;
}

.rs-navigation {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.flex-row {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  flex-wrap: wrap;
}
.flex-column {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  flex-wrap: nowrap;
}

.flex-row > .flex-item {
  margin: 10px;
  flex-grow: 1;
}
.flex-column > .flex-item {
  margin: 10px;
}
.lead {
  font-size: 2.4rem;
}

/* MARGINs */
.marg-3{
  margin:1.5rem;
}
.marg-top-3 {
  margin-top: 1.5rem;
}
.marg-top-4 {
  margin-top: 2rem;
}
.marg-top-5 {
  margin-top: 2.5rem;
}
.marg-bot-2 {
  margin-bottom: 1rem;
}
.marg-bot-3 {
  margin-bottom: 1.5rem;
}
.marg-bot-4 {
  margin-bottom: 2rem;
}
.marg-ver-3 {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}
.marg-hor-3 {
  margin-left: 1.5rem;
  margin-right: 1.5rem;
}
.marg-hor-2 {
  margin-left: 1rem;
  margin-right: 1rem;
}
.marg-right-2{
  margin-right: 1rem;
}
.marg-left-2{
  margin-left: 1rem;
}
.marg-right-3{
  margin-right: 1.5rem;
}
.marg-left-3{
  margin-left: 1.5rem;
}
/* BACKGROUNDs */
.bg-light{
  background-color: #FAFAFA;
}

/* ICON FONTS for social media */
@font-face {
  font-family: 'social-media-icons';
  src:  url('assets/fonts/social-media-icons.eot?vkej68');
  src:  url('assets/fonts/social-media-icons.eot?vkej68#iefix') format('embedded-opentype'),
    url('assets/fonts/social-media-icons.ttf?vkej68') format('truetype'),
    url('assets/fonts/social-media-icons.woff?vkej68') format('woff'),
    url('assets/fonts/social-media-icons.svg?vkej68#social-media-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'social-media-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-envelop:before {
  content: "\e945";
}
.icon-google-plus:before {
  content: "\ea8b";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-linkedin2:before {
  content: "\eaca";
}
.icon-pinterest2:before {
  content: "\ead2";
}

.social-media-buttons-container{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.social-media-buttons-container .title{
  font-size:0.8rem;
  font-weight: 200;
  color:#777;
  letter-spacing: 0.2rem;
}
.social-media-buttons{
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
}
.social-media-buttons > *{
  margin:0.5rem 0.25rem;
}

@media screen and (min-width: 575px) {
  .responsive {
    width: 90%;
    max-width: 640px;
    margin: 0 auto;
    padding: 0 16px;
  }
}
